<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="86" id="KGk-i7-Jjw" customClass="CustomerTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="339" height="86"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="339" height="85"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="team_icon" translatesAutoresizingMaskIntoConstraints="NO" id="pvt-ct-mi8">
                        <rect key="frame" x="13" y="18" width="70" height="49"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="70" id="Ku3-bP-fbJ"/>
                            <constraint firstAttribute="width" constant="129" id="bHh-Wt-O1J"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="bHh-Wt-O1J"/>
                            </mask>
                        </variation>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="订单总数:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5XS-Sk-n6g" customClass="MBLabelWithFontAdapter">
                        <rect key="frame" x="91" y="43" width="69" height="20"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="8" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3bd-RB-h0V" customClass="MBLabelWithFontAdapter">
                        <rect key="frame" x="160" y="43" width="10" height="20"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="收入总计:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0K4-NW-0GC" customClass="MBLabelWithFontAdapter">
                        <rect key="frame" x="217" y="43" width="69" height="20"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="32.89" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Cfg-Yj-Odk" customClass="MBLabelWithFontAdapter">
                        <rect key="frame" x="288" y="43" width="43" height="20"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="18253432522" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pwt-qX-7g4">
                        <rect key="frame" x="91" y="18" width="122" height="23"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="3bd-RB-h0V" firstAttribute="leading" secondItem="5XS-Sk-n6g" secondAttribute="trailing" id="0Wo-I5-m3A"/>
                    <constraint firstItem="Cfg-Yj-Odk" firstAttribute="centerY" secondItem="0K4-NW-0GC" secondAttribute="centerY" id="Aeu-AR-P9w"/>
                    <constraint firstItem="pwt-qX-7g4" firstAttribute="top" secondItem="pvt-ct-mi8" secondAttribute="top" id="BFk-3n-8Oz"/>
                    <constraint firstAttribute="bottomMargin" secondItem="pvt-ct-mi8" secondAttribute="bottom" constant="10" id="JuT-Dm-8nM"/>
                    <constraint firstItem="5XS-Sk-n6g" firstAttribute="leading" secondItem="pwt-qX-7g4" secondAttribute="leading" id="VIi-vp-LNf"/>
                    <constraint firstItem="3bd-RB-h0V" firstAttribute="centerY" secondItem="5XS-Sk-n6g" secondAttribute="centerY" id="Zcq-dD-Ld6"/>
                    <constraint firstItem="pvt-ct-mi8" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="5" id="avJ-C6-GSY"/>
                    <constraint firstItem="0K4-NW-0GC" firstAttribute="centerY" secondItem="5XS-Sk-n6g" secondAttribute="centerY" id="fxJ-cS-7rA"/>
                    <constraint firstItem="pwt-qX-7g4" firstAttribute="leading" secondItem="pvt-ct-mi8" secondAttribute="trailing" constant="5" id="gur-Ai-o3L"/>
                    <constraint firstAttribute="bottomMargin" secondItem="5XS-Sk-n6g" secondAttribute="bottom" constant="14" id="q9w-IX-k6y"/>
                    <constraint firstItem="Cfg-Yj-Odk" firstAttribute="leading" secondItem="0K4-NW-0GC" secondAttribute="trailing" id="qYK-QT-W1E"/>
                    <constraint firstItem="pwt-qX-7g4" firstAttribute="leading" secondItem="pvt-ct-mi8" secondAttribute="trailing" constant="8" id="vZ1-uN-4Jn"/>
                    <constraint firstItem="pvt-ct-mi8" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="10" id="yLM-1G-dB1"/>
                    <constraint firstItem="pwt-qX-7g4" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="10" id="zOf-m4-bTU"/>
                    <constraint firstAttribute="trailingMargin" secondItem="Cfg-Yj-Odk" secondAttribute="trailing" id="ztN-52-GKe"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="BFk-3n-8Oz"/>
                        <exclude reference="gur-Ai-o3L"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <connections>
                <outlet property="labelCommissionTotal" destination="Cfg-Yj-Odk" id="VgE-RY-fE8"/>
                <outlet property="labelOrderCount" destination="3bd-RB-h0V" id="G5w-h5-ZNv"/>
                <outlet property="labelPhoneNumber" destination="pwt-qX-7g4" id="HjI-WH-NYs"/>
            </connections>
            <point key="canvasLocation" x="289.5" y="326"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="team_icon" width="94" height="94"/>
    </resources>
</document>
